/*-------------------------------------------------------
 TOP NAVIGATION - CUSTOM NAVIGATION MODULE
---------------------------------------------------------*/

.custom-menu-sx-tnv { clear: both; position: relative; background: #f7f7f7; width: 1220px; margin: auto; }
.custom-menu-sx-tnv .sx-element-inner { padding: 0 0 4px 0; }
.custom-menu-sx-tnv .sx-element-body {}

.custom-menu-sx-tnv ul, .custom-menu-sx-tnv li { list-style-type: none; margin: 0; padding: 0; background: none; }
.custom-menu-sx-tnv .panel { border-left: 1px solid #dbdbdb; float: left; display: block; padding: 0; background: transparent; }
.custom-menu-sx-tnv .panel:first-child { border-left: 0; }

/* titles */
.custom-menu-sx-tnv a.title:link, .custom-menu-sx-tnv a.title:visited { display: block; text-decoration: none; border-radius: 3px 3px 0 0; }
.custom-menu-sx-tnv a.title h2 { display: block; padding: 10px 24px; font-size: 1em; margin: 0; font-weight: normal; }

/* hover / active */
.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active, .custom-menu-sx-tnv .panel a.title:focus { color: #fff; background: #00A0DE; }

/* selected */
.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited { color: #fff; background: #00A0DE; }
.custom-menu-sx-tnv .selected a.title:link span, .custom-menu-sx-tnv .selected a.title:visited span { }

/* dropdown links */
.custom-menu-sx-tnv .ddl-2 { background: #f7f7f7; border: 3px solid #00A0DE; clear: both; display: block; padding: 10px 15px; }
/* hide */
.custom-menu-sx-tnv .panel .ddl-2 {  position: absolute; left: -999em; z-index: 99; height: auto; top: 37px; }
/* show */
.custom-menu-sx-tnv .panel:hover .ddl-2 { left: auto; }
/* javascript - ie6 */
.custom-menu-sx-tnv .panel ul.showList .ddl-2 { left: auto; }

.custom-menu-sx-tnv .ddl-2 span { padding: 0 0; display: block; }
.custom-menu-sx-tnv .ddl-2 ul a:link, .custom-menu-sx-tnv .ddl-2 ul a:visited { display: block; text-decoration: none; }

/*-------------------------------------------------------
 SIDE NAVIGATION 
---------------------------------------------------------*/
#sx-nav { float: left; width: 25%; }
.sx-no { background: #eee; border: 1px solid #dbdbdb; margin: 0 0 0 20px; }
/* general */
#sx-nav ul, #sx-nav li { list-style-type: none; padding: 0; margin: 0; }
#sx-nav li { float: left; width: 100%; overflow: hidden; }
#sx-nav li, #sx-nav a, #sx-nav .text { display: block; clear: both; text-decoration: none; }
#sx-nav a { padding: 4px 10px 4px 10px; color: #000; }
/* current */
#sx-nav .current a.current:link, #sx-nav .current a.current:visited { background: #00A0DE; color: #fff; }
/* indent all except top level pages */
#sx-nav .current .text, #sx-nav .sibling .text { padding-left: 25px; }
#sx-nav .child .text { padding-left: 50px; }
								
/*-------------------------------------------------------
 FOOTER - CUSTOM NAVIGATION MENU
---------------------------------------------------------*/
#sx-fnv { background: #ddd; margin: 0; }
#sx-fnv .sx-element-inner { width: 960px; margin: auto; }
#sx-fnv .panel { float: left; width: 23%; border-left: 1px solid #eee; min-height: 150px; }
#sx-fnv .panel:first-child { border: 0; }
#sx-fnv ul, #sx-fnv li { list-style-type: none; margin: 0; padding: 0; }
#sx-fnv li, #sx-fnv a, #sx-fnv span { display: block; }
#sx-fnv li { float: left; margin: 0; width: 100%; }
#sx-fnv li a.title { font-size: 1.1em; color: #000; text-decoration: none; }
#sx-fnv li a.title span { padding: 3px 7px; }
#sx-fnv .ddl { padding: 0 10px; }
#sx-fnv .ddl li .text { padding: 0 0 0 10px; }

/*-------------------------------------------------------
 MEGA MENUS
---------------------------------------------------------*/
.mega-menu { clear: both; position: relative; background: #f7f7f7; margin: 30px 0 5px 0; width: 960px; margin: auto; }
.mega-menu .sel-o { padding: 0 0 4px 0; }
.mega-menu .sel-i {}

.mega-menu ul, .mega-menu li { list-style-type: none; margin: 0; padding: 0; background: none; }
.mega-menu li.menu-tab { border-left: 1px solid #dbdbdb; float: left; display: block; }
.mega-menu li.first { border-left: 0; }

/* titles */
.mega-menu a:link, .mega-menu a:visited { display: block; text-decoration: none; }
.mega-menu .text { display: block; padding: 10px 24px; cursor: pointer; color: #00A0DE; }

/* hover / active */
.mega-menu li.menu-tab:hover, .mega-menu li.menu-tab:active, .mega-menu li.menu-tab:focus { color: #fff; background: #00A0DE; border-radius: 3px 3px 0 0; }
.mega-menu li.menu-tab:hover .text, .mega-menu li.menu-tab:active .text, .mega-menu li.menu-tab:focus .text { color: #fff; }

/* dropdown links */
.mega-menu li.menu-tab ul.panels { background: #f7f7f7; width: 400px; border: 3px solid #662d91; clear: both; display: block; padding: 10px 15px; color: #555; }
/* hide */
.mega-menu li.menu-tab ul.panels { position: absolute; z-index: 99; height: auto; top: 42px; left: -9999em; }
/* show */
.mega-menu li.mt-alpha:hover ul.panels { left: auto; }
.mega-menu li.mt-beta:hover ul.panels { left: auto; }
.mega-menu li.mt-gamma:hover ul.panels { left: auto; }
.mega-menu li.mt-delta:hover ul.panels { left: auto; }
.mega-menu li.mt-epsilon:hover ul.panels { left: auto; }
.mega-menu li.mt-zeta:hover ul.panels { left: auto; }
.mega-menu li.mt-eta:hover ul.panels { left: auto; }
.mega-menu li.mt-iota:hover ul.panels { left: auto; }


